famibee - skynovel 3.3.5 devDependencies status

It supports development of SKYNovel for VSCode, VSCodeでSKYNovelの開発をサポートする拡張機能

  • 13 Dependencies total
  • 13 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@types/archiver
    ^3.1.03.1.03.1.0
    @types/crypto-js
      ^3.1.473.1.473.1.47
      @types/fs-extra
        ^9.0.19.0.14.0.11
        @types/mocha
          ^8.0.28.0.28.0.2
          @types/node
            ^14.0.2714.0.2712.12.54
            @types/uuid
              ^8.3.08.3.08.3.0
              @types/vscode
                ^1.47.01.47.01.47.0
                ts-loader
                  ^8.0.28.0.28.0.2
                  typescript
                    ^3.9.73.9.74.0.1-insiders.20200813
                    vscode-debugadapter-testsupport
                      ^1.41.01.41.01.41.0
                      vscode-test
                        ^1.4.01.4.01.4.0
                        webpack
                          ^4.44.14.44.15.0.0-beta.25
                          webpack-cli
                            ^3.3.123.3.124.0.0-beta.8
                            • 13 Dependencies total
                            • 13 Up to date
                            • 0 Pinned, out of date
                            • 0 Out of date